.page-films .image-take-mine-film
{
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/take_mine_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-films .image-take-mine-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/take_mine_large_2x.jpg"); }
}

@media only screen and (min-width: 1442px)
{
	.page-films .image-take-mine-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/take_mine_xlarge.jpg");
	}
}

@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 1.5dppx), only screen and (min-width: 1442px) and (min-resolution: 144dpi)
{
	.page-films .image-take-mine-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/take_mine_xlarge_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-films .image-take-mine-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/take_mine_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-films .image-take-mine-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/take_mine_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-films .image-take-mine-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/take_mine_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-films .image-take-mine-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/take_mine_small_2x.jpg"); }
}


.page-films .image-one-night-film-shanghai {
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_shg_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-films .image-one-night-film-shanghai {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_shg_large_2x.jpg")
	}
}
@media only screen and (min-width:1442px) {
	.page-films .image-one-night-film-shanghai {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_shg_xlarge.jpg")
	}
}
@media only screen and (min-width:1442px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-width:1442px) and (min-resolution:1.5dppx), only screen and (min-width:1442px) and (min-resolution:144dpi) {
	.page-films .image-one-night-film-shanghai {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_shg_xlarge_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-films .image-one-night-film-shanghai {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_shg_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-films .image-one-night-film-shanghai {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_shg_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-films .image-one-night-film-shanghai {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_shg_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-films .image-one-night-film-shanghai {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_shg_small_2x.jpg")
	}
}

.page-films .image-one-night-film-newyork {
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_ny_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-films .image-one-night-film-newyork {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_ny_large_2x.jpg")
	}
}
@media only screen and (min-width:1442px) {
	.page-films .image-one-night-film-newyork {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_ny_xlarge.jpg")
	}
}
@media only screen and (min-width:1442px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-width:1442px) and (min-resolution:1.5dppx), only screen and (min-width:1442px) and (min-resolution:144dpi) {
	.page-films .image-one-night-film-newyork {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_ny_xlarge_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-films .image-one-night-film-newyork {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_ny_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-films .image-one-night-film-newyork {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_ny_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-films .image-one-night-film-newyork {
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_ny_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-films .image-one-night-film-newyork {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/one_night_ny_small_2x.jpg")
	}
}


/*The city*/
.page-films .image-the-city-film
{
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/the_city_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-films .image-the-city-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/the_city_large_2x.jpg"); }
}

@media only screen and (min-width: 1442px)
{
	.page-films .image-the-city-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/the_city_xlarge.jpg");
	}
}

@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 1.5dppx), only screen and (min-width: 1442px) and (min-resolution: 144dpi)
{
	.page-films .image-the-city-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/the_city_xlarge_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-films .image-the-city-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/the_city_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-films .image-the-city-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/the_city_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.page-films .image-the-city-film
	{
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/the_city_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-films .image-the-city-film { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012246oe_/https://images.apple.com/sg/iphone-7/films/images/the_city_small_2x.jpg"); }
}
